
Redmine - Patch #24537

Czech localisation

2016-12-06 09:58 - Karel Pičman

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Missing Czech localization in the trunk.

Associated revisions

Revision 16157 - 2017-01-08 05:03 - Toshi MARUYAMA

Czech translation for 3.3-stable updated by Karel Pičman (#24537, #24778)

Revision 16158 - 2017-01-08 05:45 - Toshi MARUYAMA

Merged r16157 from trunk to 3.3-stable (#24537, #24778)

Czech translation for 3.3-stable updated by Karel Pičman.

Revision 16159 - 2017-01-08 06:00 - Toshi MARUYAMA

Czech translation for trunk updated by Karel Pičman (#24537)

History

#1 - 2016-12-08 16:51 - Pavel Rosický

just a small typo

error_no_tracker_allowed_for_new_issue_in_project: Projekt beobsahuje žádnou frontu, pro kterou lze vytvořit úkol

error_no_tracker_allowed_for_new_issue_in_project: Projekt neobsahuje žádnou frontu, pro kterou lze vytvořit úkol

#2 - 2016-12-09 08:44 - Karel Pičman

- File czech_localisation_r2.patch added

You're right. I've updated the patch accordingly.

#3 - 2017-01-09 02:06 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 3.3-stable, thanks.

Files

czech_localisation.patch 1.78 KB 2016-12-06 Karel Pičman

czech_localisation_r2.patch 1.78 KB 2016-12-09 Karel Pičman
